Subject: Ticket Assigned - need escalation missing items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 05:45:35 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation missing items hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683995291 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502212977            01:02 PM, 03rd Aug                   Mohamed                   Hi 
 Farhana , Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:02 PM, 03rd Aug                     hi                    One of the item is missing in my order           01:03 PM, 03rd Aug                   Mohamed                   Is this the order number:9683995291?           01:04 PM, 03rd Aug                     hi                    Yes           01:04 PM, 03rd Aug                     hi                    I just received my order and the maroon star wars mens tshirt is missing           01:05 PM, 03rd Aug                   Mohamed                   Please share wit us the items name as per the site           01:06 PM, 03rd Aug                     hi                    Star wars print t-shirt with round neck and short sleeves           01:08 PM, 03rd Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:08 PM, 03rd Aug                   Mohamed    
                When did you received the order           01:09 PM, 03rd Aug                     hi                    Today maybe an hour back           01:10 PM, 03rd Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           01:10 PM, 03rd Aug                   Mohamed                   We will update you via email:  [email-masked]           01:12 PM, 03rd Aug                   Mohamed                   Do you have any other questions I can help you with?           01:12 PM, 03rd Aug                     hi                    No thanks           01:12 PM, 03rd Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.
 com/helpdesk/tickets/2935455